<?php
$servername = "localhost";
$username = "cbonaryg_cb";
$password = "cbonaryg_cb";
$dbname = "cbonaryg_cb";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {

  die("Connection failed: " . $conn->connect_error);

}


?>